﻿img {
  max-width: 100%; }

body {
  padding: 0; }

@media (min-width: 1600px) {
  .container {
    max-width: 1550px; } }

form {
  margin-bottom: 0; }

header {
  position: fixed;
  box-shadow: none;
  padding: 30px 0;
  height: 90px;
  -moz-transition: ease-in-out all 200ms;
  -o-transition: ease-in-out all 200ms;
  -webkit-transition: ease-in-out all 200ms;
  transition: ease-in-out all 200ms; }
  header a.logoHolder {
    display: flex;
    height: 100%;
    align-items: center; }
  header img {
    height: 25px; }
  header nav#menu {
    display: block;
    float: right; }
    header nav#menu ul {
      list-style: none;
      padding: 0;
      line-height: 0;
      float: left; }
      header nav#menu ul li {
        float: left;
        padding: 0 20px; }
        header nav#menu ul li a {
          color: #fff;
          font-weight: 400;
          font-size: 20px;
          -moz-transition: ease-in-out all 200ms;
          -o-transition: ease-in-out all 200ms;
          -webkit-transition: ease-in-out all 200ms;
          transition: ease-in-out all 200ms; }
          header nav#menu ul li a:hover {
            opacity: 0.8; }
  header.darkHeader {
    background-color: #c86371;
    padding: 10px 0;
    height: 50px; }

.searchHolder {
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px; }
  .searchHolder .__searchIt {
    width: 600px;
    max-width: 100%;
    display: inline-block;
    text-align: center; }
    .searchHolder .__searchIt input.form-control {
      width: 100%;
      border: none;
      box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
      height: 48px;
      line-height: 48px;
      margin-bottom: 30px;
      resize: none;
      outline: none;
      border: none;
      padding: 4px 15px 0;
      font-size: 18px;
      -moz-transition: ease-in-out all 200ms;
      -o-transition: ease-in-out all 200ms;
      -webkit-transition: ease-in-out all 200ms;
      transition: ease-in-out all 200ms; }
      .searchHolder .__searchIt input.form-control:hover {
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); }
    .searchHolder .__searchIt button.btn {
      display: inline-block;
      height: 48px;
      border-radius: 50px;
      text-align: center;
      padding: 0 30px;
      outline: none;
      border: none;
      box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
      cursor: pointer;
      color: #fff;
      font-size: 22px;
      font-weight: 600;
      background-color: #c86371;
      -moz-transition: ease-in-out all 200ms;
      -o-transition: ease-in-out all 200ms;
      -webkit-transition: ease-in-out all 200ms;
      transition: ease-in-out all 200ms; }
      .searchHolder .__searchIt button.btn:hover {
        background-color: #c15060;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); }
  .searchHolder.__small {
    height: 30vh;
    min-height: 300px;
    padding-top: 100px; }

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 18px;
  color: #888; }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #888;
  font-size: 18px; }

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #888;
  font-size: 18px; }

.resultsHolder__show h4 {
  font-weight: 400; }
  .resultsHolder__show h4 span {
    font-weight: 700; }

.resultsHolder .productHolder__margin {
  margin-bottom: 40px; }

.resultsHolder .productHolder {
  background-color: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  height: 100%;
  padding: 15px;
  height: 510px;
  justify-content: space-between;
  display: flex;
  flex-direction: column; }
  .resultsHolder .productHolder__image {
    height: 250px;
    position: relative;
    text-align: center; }
    .resultsHolder .productHolder__image img {
      max-width: 100%;
      -o-object-fit: scale-down;
      object-fit: scale-down;
      height: 250px; }
  .resultsHolder .productHolder__text {
    display: flex;
    flex-direction: column; }
    .resultsHolder .productHolder__text p {
      font-size: 14px; }
      .resultsHolder .productHolder__text p span.beskrivelse {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden; }
      .resultsHolder .productHolder__text p span.pris {
        font-size: 16px;
        font-weight: 100;
        display: block;
        margin-top: 20px;
        text-align: center; }
        .resultsHolder .productHolder__text p span.pris span {
          font-weight: 600; }
    .resultsHolder .productHolder__text .produktBtn {
      font-size: 16px;
      color: #fff;
      height: 42px;
      line-height: 42px;
      padding: 0px 25px 0;
      background-color: #222;
      border-radius: 5px;
      display: inline-block;
      text-decoration: none;
      margin: auto;
      -moz-transition: ease-in-out all 200ms;
      -o-transition: ease-in-out all 200ms;
      -webkit-transition: ease-in-out all 200ms;
      transition: ease-in-out all 200ms; }
      .resultsHolder .productHolder__text .produktBtn:hover {
        background-color: #c86371; }
    .resultsHolder .productHolder__text p.forhandler {
      font-size: 12px;
      display: block;
      text-align: center;
      margin-top: 35px;
      margin-bottom: 0; }
      .resultsHolder .productHolder__text p.forhandler span.produktId {
        color: #666;
        margin-top: auto;
        text-align: center;
        margin-bottom: 0;
        padding-left: 15px; }

.moreMargin {
  margin: 0 -20px; }
  .moreMargin div[class^="col-"] {
    padding: 0 20px; }

/* START - Search filtering function */
@media (min-width: 1199px) {
  .filterSearch {
    display: flex;
    justify-content: center; } }

@media (max-width: 1199px) {
  .filterSearch {
    display: inline-block; } }

.filterSearch form {
  display: flex; }

.filterSearch label {
  max-height: 38px;
  display: flex;
  align-items: center;
  margin: 0 10px; }

.filterButton {
  display: inline-block;
  height: 38px;
  border-radius: 50px;
  text-align: center;
  padding: 0 30px;
  margin-left: 20px;
  margin-right: 20px;
  outline: none;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  background-color: #c86371;
  -moz-transition: ease-in-out all 200ms;
  -o-transition: ease-in-out all 200ms;
  -webkit-transition: ease-in-out all 200ms;
  transition: ease-in-out all 200ms; }

.filterInputBrand {
  max-width: 235px;
  min-width: 235px;
  width: 100%;
  height: 38px;
  line-height: 38px;
  margin-bottom: 30px;
  resize: none;
  outline: none;
  border: 1px solid #D3D3D3;
  padding: 4px 15px 0;
  font-size: 16px;
  -webkit-transition: ease-in-out all 200ms;
  transition: ease-in-out all 200ms; }

.filterInputBrand::placeholder {
  font-size: 16px; }

.filterInputPrice {
  max-width: 150px;
  width: 100%;
  height: 38px;
  line-height: 38px;
  margin-bottom: 30px;
  resize: none;
  outline: none;
  border: 1px solid #D3D3D3;
  padding: 4px 15px 0;
  font-size: 16px;
  -webkit-transition: ease-in-out all 200ms;
  transition: ease-in-out all 200ms; }

.filterInputPrice::placeholder {
  font-size: 16px; }

/* END - Search filtering function */
